Jump to content


Photo

VU+ Zero OPLI 7.2 Cardreader Problem

Cardreader ORF VU+ Zero OpenPLI 7.2

  • Please log in to reply
7 replies to this topic

#1 Dabrzn

  • Member
  • 12 posts

0
Neutral

Posted 30 December 2019 - 16:14

Hi Leute!

 

Zu meinem Background: Ich habe seit OpenPLI 4 div. XTrend Boxen (4000; 7000; 7100, 7500) am Laufen inkl. cccam sharing mit ORF Karte.

 

Jetzt habe ich eine VU+ Zero für einen Freund in Betrieb genommen und scheitere an der ORF Karte (Irdeto). 

Ich habe dieses Image installiert: openpli-7.2-release-vuzero-20191223_usb.zip

Und cccam vom Feed nachgeladen.

 

Bei der Xtrend ET7000 habe ich es genauso gemacht und alles funktioniert ohne manuellen Eingriff per Console.

 

Bei der VU+ Zero jedoch sehe ich in den ppanels

 

  cardreader (/dev/sci0)

  no or unknown card

 

Die Karte habe ich schon in allen physikalisch möglichen Orientierungen ausprobiert.

Jetzt steckt sie (wie im Forum empfohlen) in Pfeilrichtung mit Chip unten.

 

Booten der Box oder Neustart von cccam ändert nichts.

 

Könnt Ihr mir bitte helfen das Teil zum Laufen zu bringen? Oder wenigsten Argumente warum es nicht funktioniert?

Oder könnt ihr ein anderes Image empfehlen, dass funktioniert. Vielleicht VTI?

 

Abgesehen davon dachte ich, dass OpenPLI bei gleicher Version auf jeder Box gleich ist, bis auf die Receiver-spezifischen Komponenten. Aber hier sind auch div. Software und Plugins unterschiedlich. Z.b. läuft der MerlinMusicPlayer auf XTrend auf Anhieb und bei der VU+ Zero reisst er den Receiver in den Abgrund (muss erst das Problem suchen). Gibt es da irgendwelche Quellen zum Status der Images, bzw. welche Komponenten/Plugins dabei sind und in welcher Version?

 

 

 

 

 

 



Re: VU+ Zero OPLI 7.2 Cardreader Problem #2 mimisiku

  • Senior Member
  • 2,414 posts

+31
Good

Posted 30 December 2019 - 16:54

Zuerst zum Kartenleser.. Vergewisse dich das nur einem Softcam gestartet wird. CCcam kann mit Irdeto arbeiten aber muss auf 6.00Mhz getaktet werden. Ohne dessen funktz die Karte nicht (Kein ATR). Wenn noch eine andere Karte im Haus ist vielleicht damit mal testen...
Zweites Problem ist die sehr knappe Speicherkapazität des Gerätes.. Da geht nicht sehr viel rein...
Met één been in het graf..... Helaas

Re: VU+ Zero OPLI 7.2 Cardreader Problem #3 Dabrzn

  • Member
  • 12 posts

0
Neutral

Posted 30 December 2019 - 18:31

Ja, ich habe nur einen Softcam. Es ist nur cccam 2.3.2 installiert und aktiv. Ich habe leider keine andere Karte. 

Mit dem Speicher habe ich kein Problem, da ist genug frei. 

 

Für mich sieht es so aus, als ob der Card Reader nicht aktiv ist. Wenn ich mit dmesg checke, dann sehe ich keine Veränderung zu Karte eingesteckt oder nicht.

 

Wie beschrieben, mit den XTrend Receivern funktioniert alles prächtig - selbes Image, selbe Version.

 

Kann es sein, dass der passende Treiber im Kernel fehlt? 

 

 

 

 

Zuerst zum Kartenleser.. Vergewisse dich das nur einem Softcam gestartet wird. CCcam kann mit Irdeto arbeiten aber muss auf 6.00Mhz getaktet werden. Ohne dessen funktz die Karte nicht (Kein ATR). Wenn noch eine andere Karte im Haus ist vielleicht damit mal testen...
Zweites Problem ist die sehr knappe Speicherkapazität des Gerätes.. Da geht nicht sehr viel rein...



Re: VU+ Zero OPLI 7.2 Cardreader Problem #4 mimisiku

  • Senior Member
  • 2,414 posts

+31
Good

Posted 30 December 2019 - 19:58

CCcam 2.3.2 löschen und ersetzen mit CCcam 2.3.0 oder sogar 2.2.1.
Met één been in het graf..... Helaas

Re: VU+ Zero OPLI 7.2 Cardreader Problem #5 Pike_Bishop

  • Senior Member
  • 921 posts

+35
Good

Posted 30 December 2019 - 22:18

Hi,

 

Vielleicht is der Cardreader ja kaputt (soll ja vorkommen sowas), in dem Fall hast keinen externen Reader wie z.b: nen Smargo oder ne Easymouse 2 zum Testen ?

Die Karte is aber freigeschalten und exakt die selbe Karte funktioniert in deinen Xtrend Receivern mit der gleichen cccam config oder ?

 

 

Grüsse

Pike


Receiver: Mutant HD 2400, VU Ultimo 4k

Image: PLI 7.1


Re: VU+ Zero OPLI 7.2 Cardreader Problem #6 Dabrzn

  • Member
  • 12 posts

0
Neutral

Posted 2 January 2020 - 15:01

Ja. Und da ich zwischenzeitlich keine sinnvolle Lösung gefunden habe, habe ich das VTi Team Image 14.0.05 installiert und damit funktioniert alles auf Anhieb. 

 

Zu Pike: Nein, kein externer Reader. Mit Xtrend (habe z.Zt. je einen ET7000 und ET7500) funktionieren die internen Cardreader prächtig und auch mit dem cccam 2.3.2 (vom Feed). Ist die Karte lokal braucht es keine manuelle Konfig in der cccam.cfg. Eine Konfig brauche ich nur um die Karte zwischen den Receivern zu sharen. Und Ja, immer die selbe Karte - ich habe nur eine.

 

Prinzipiell ist mir OpenPLI lieber, weil VTi für mich irgendwie wirr aussieht und mir keines der Skins gefällt. Da die VU+ nicht meine Box ist, reicht es z.Zt. aber.

Da VU+ einer der verbreitesten und bekanntesten Hersteller ist, dachte ich, dass dort sicher alles funktionieren wird, scheinbar ist dem nicht so.

Auf OpenPli seit einiger Zeit angemerkt, dass der Hersteller Xtrend keinen Support leistet (These devices no longer have manufacturer support.) - die funktionieren aber prächtig.



Re: VU+ Zero OPLI 7.2 Cardreader Problem #7 Binsche

  • Member
  • 23 posts

+8
Neutral

Posted 3 January 2020 - 14:35

Servus,

 

die Version 2.3.2 vom Feed lässt sich online über die Plugin Erweiterung (und auch direkt über Telnet) doch schon gar nicht erst (korrekt) installieren?!

Dass die dann auch nicht funktionieren kann im Betrieb mit der Karte, ist doch eigentlich eine logische Folgeerscheinung davon...

root@vuzero:~# opkg list | grep cccam
enigma2-plugin-extensions-cccaminfo - 1.4 - Enigma2 Plugin: cccaminfo GUI that allows you to check the CCcam status
enigma2-plugin-softcams-cccam - 2.3.2-r0.1 - enigma2-plugin-softcams-cccam version 2.3.2-r0
enigma2-plugin-softcams-cccam209 - 2.0.9-r0.1 - enigma2-plugin-softcams-cccam209 version 2.0.9-r0
enigma2-plugin-softcams-cccam221 - 2.2.1-r0.1 - enigma2-plugin-softcams-cccam221 version 2.2.1-r0
enigma2-plugin-softcams-cccam230 - 2.3.0-r0.1 - enigma2-plugin-softcams-cccam230 version 2.3.0-r0
root@vuzero:~# opkg install enigma2-plugin-softcams-cccam
No packages installed or removed.

Die 2.3.0 vom Feed läuft dagegen einwandfrei, ohne irgendeiner Konfigurationsdatei einzugeben. Karte wird sofort hell. Die Karte läuft zwar dann im CW Modus aber das ist ja völlig egal.

Karte selbst ist eine ICE Karte. Nur weil auf der Karte groß und fett Irdeto steht (wie auf meiner), heisst das nicht zwingend, dass es sich um eine "reine" Irdeto Karte handeln muss.

root@vuzero:~# opkg install enigma2-plugin-softcams-cccam230
Installing enigma2-plugin-softcams-cccam230 (2.3.0) on root
Downloading http://downloads.openpli.org/feeds/openpli-7-release/mips32el/enigma2-plugin-softcams-cccam230_2.3.0-r0.1_mips32el.ipk.
Configuring enigma2-plugin-softcams-cccam230.
Switching default softcam to CCcam230
Softcam is selected as default, (re)starting CCcam230
no /usr/bin/CCcam230 found; none killed

Soweit mir bekannt, kann mich aber auch irren, sind auch die neusten Karten (P4xx) immer noch ICE Karten. Also Smartkarten, die sowohl im Irdeto Modul laufen als auch im Cryptoworks Modus, je nachdem wie der Kartenleser bzw. das Softcam die Karte "anspricht/kommuniziert". Zwecks Abwärtskompatibilität zu älterer, vorhandener CW Hardware. Nur das ganz neue System, also die kartenlosen Module ohne separater Smartkarte (Cardless System) arbeiten mit reinem Irdeto.

 

 

Attached Files


Kathrein CAS018 - V.BoxIII - ZAS 05/M - IBU Single [70.5°E - 45°W]
Gibertini OP125L [9°E-13°E-16°E-19.2°E-23.5°E]
DM900 [2169D], TBS-6908, Edision Mio4K, HiTube4K Combo
Triax TDS110 - GI50-120 - IBU Single [85.2°E - 45°W]
Triax TDE110 - IBU Quattro [28.2°E]
Kathrein CAS90 [9°E-13°E-16°E-19.2°E-23.5°E]
DM920 [2166B|2169D], DM900 [2169C], DM525 Combo, TBS-6905
DVB-T2: Wendelstein / Ehrwald1

Re: VU+ Zero OPLI 7.2 Cardreader Problem #8 Dabrzn

  • Member
  • 12 posts

0
Neutral

Posted 3 January 2020 - 15:46

Danke für den Hinweis. Interessant, die Installation über Plugins hinzufügen lieferte keine Fehler (1 Paket installiert mit 0 Fehlern). Habe dort daher nicht weiter nachgesehen, da beim Xtrend  der ccam 2.3.2 ohne Probleme läuft. Das mit den Karten wusste ich nicht. Ich kann es aber jetzt nicht testen, da mein Freund den Receiver schon abgeholt hat. Aber gut zu wissen, dass es bei Dir klappt - das gibt Hoffnung :-)







Also tagged with one or more of these keywords: Cardreader, ORF, VU+ Zero, OpenPLI 7.2

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users